package com.jeeplus.modules.sg.overheadline.entity;

public class FtData {
    private String id;   //项目ID
    private String code;   //分摊费用名称
    private String state;  //调整类型  1：增加  2：减少
    private Double fee;   //调整费用
    private String type;  //分摊类型
    private String itemType;  //项目类型
    private String tableData; //表格数据


    public String getItemType() {
        return itemType;
    }

    public void setItemType(String itemType) {
        this.itemType = itemType;
    }

    public String getTableData() {
        return tableData;
    }

    public void setTableData(String tableData) {
        this.tableData = tableData;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getState() {
        return state;
    }

    public void setState(String state) {
        this.state = state;
    }

    public Double getFee() {
        return fee;
    }

    public void setFee(Double fee) {
        this.fee = fee;
    }
}
